LLM-readable documentation index

Update a dataset example

Hand off to an LLM

Update an example (row).

PATCH
/v3/datasets/{dataset_api_id}/rows/{row_key}
x-api-key<token>

Authenticate using API Key in request header

In: header

Path Parameters

dataset_api_id*string

Unique identifier of the dataset.

row_key*string

Key of the row.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://api.bem.ai/v3/datasets/string/rows/string" \  -H "Content-Type: application/json" \  -d '{    "columns": {}  }'
{
  "row": {
    "key": "string",
    "columns": {},
    "source": {
      "transformationID": "string",
      "eventID": "string",
      "referenceID": "string",
      "functionName": "string",
      "functionVersionNum": 0,
      "functionType": "string"
    }
  },
  "error": "string"
}

See also